How to install libxmmsclient6 on Debian 9 (Stretch)